$(document).ready(function(){
    $(".printer").click(function(){             // 印刷ボタンが押されたら
        $("body").addClass("print");            // body classに"print"を追加
        window.print();                         // 印刷を実行
        var timeout = setTimeout(function(){
            $("body").removeClass("print");     // body classから"print"を削除
        }, 1000);
        return false;                           // 終了
    });
});